.btn, button, input[type="submit"] {
	display: inline-block;
	padding: 8px 50px;
	background: #E07025;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 18px;
	text-shadow: none;
	cursor: pointer;
	text-decoration: none;
	border-radius: 4px;
	text-transform: uppercase;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.btn:hover, button:hover {
	background: #ec7628;
}
.btn-ghost {
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
	padding: 6px 50px;
}